

/*  --------------------------------------------------------------------  */

font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#4d5255 {color:#4d5255;}

outline:none; text-decoration:underline; {outline:none; text-decoration:underline;}
#70a216 {color:#70a216;}

font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
color:#fe9922; {color:#fe9922;}

color:#ff8a00;
	font-size:22px;
	line-height:22px;
	font-weight:normal; {color:#ff8a00;
	font-size:22px;
	line-height:22px;
	font-weight:normal;}

color:#7c7c5d;
	font-weight:bold;
	font-size:12px;
	line-height:25px;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:6px 0 4px 11px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom:1px solid #f5f5e8; {color:#7c7c5d;
	font-weight:bold;
	font-size:12px;
	line-height:25px;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:6px 0 4px 11px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom:1px solid #f5f5e8;}

font-size:12px; font-weight:normal; background:#fafafa; color:#000; {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}
#000 {color:#000;}

/*  --------------------------------------------------------------------  */

/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) repeat-x left top #f5f5e8; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#4d5255; padding-bottom:53px;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:950px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#70a216; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{}
#header .logo{
	padding:57px 0 0 0;
	float:left;
}
#header .center-head{
	overflow:hidden;
	float:left;
	text-align:right;
	width:431px;
}
#header .lang{
	float:right;
	padding:61px 4px 0 9px;
} 
#header .currencies{
	overflow:hidden;
	color:#7c7c5d;
	font-size:12px;
	line-height:20px;
	padding:56px 0 0 0;
}
#header .currencies select{
	width:73px;
	background:#fff;
	height:20px;
	border:1px solid #e6e6e7;
	color:#979797;
	font-size:11px;
	line-height:20px;
	padding:1px 0 0 0;
	margin-left:-2px;
}
#header .navigation{
	padding:25px 0 0 0;
	text-align:right;
}
*+ html #header .navigation{
	position:relative;
	left:31px;
}
#header .navigation a{	
	color:#7c7c5d;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/navigation-bg.gif) repeat-x left top #dadacf;
	display:inline-block;
	padding:5px 7px 7px 10px;
	border-right:1px solid #dadacf;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	margin-left:-2px;

}
#header .navigation a:hover{
	background:#dfdfc7;
}
#header .right-head{
	float:left;
	overflow:hidden;
}
#header .cart{
	background:url(../images/cart-bg.gif) no-repeat left top;
	overflow:hidden;
	padding:12px 0 18px 84px;
	margin:45px 0 0 10px;
	float:left;
	width:104px;
}
#header .cart a{
	text-decoration:none;
}
#header .cart .st1{
	color:#fff;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	text-decoration:underline;
	padding-bottom:2px;
	display:inline-block;
}
#header .cart .st1:hover{
	text-decoration:none;
}
#header .cart .one{
	font-size:12px;
	line-height:18px;
	color:#fff;
	display:block;
}
#header .cart .st2{
	color:#ffd949;
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	text-decoration:underline;
}
#header .cart .st2:hover{
	text-decoration:none;
}
#header .shipping{
	float:left;
	padding:45px 0 0 10px;
}
#header .box2{
	padding:9px 0 0 0;
	margin-bottom:10px;

}
#header .menu{ 
	overflow:hidden; 
	background:url(../images/menu-bg2.gif) repeat-x right top #59890d;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
}
#header .menu ul{
	padding:0;
	margin:0;
}
#header .menu ul li{
	float:left;
	overflow:hidden;
	position:relative;
}
#header .menu ul li a{
	font-size:12px;
	line-height:35px;
	font-weight:bold;
	color:#fff;
	background:url(../images/menu-bg.gif) no-repeat right top;
	text-decoration:none;
	display:block;
	padding: 3px 9px 2px 42px;

}
#header .menu ul li.selected a,
#header .menu ul li a:hover{
	background:url(../images/menu-bg-act.gif) repeat-x left top;
}
#header .menu ul li a span .marker{
	height:16px;
	width:16px;
	background:url(../images/marker1.png) no-repeat left top;
	position:absolute;
	top:13px;
	left:13px;
}
#header .menu ul li:first-child a span .corner{
	background:url(../images/menu-first.gif) no-repeat left top;
	width:3px;
	height:40px;
	position:absolute;
	left:0;
	top:0;
}
#header .menu ul li:first-child:hover a span .corner,
#header .menu ul li:first-child.selected a span .corner{
	background:url(../images/menu-first-act.gif) no-repeat left top;
	width:3px;
	height:40px;
	position:absolute;
	left:0;
	top:0;
}
#header .box3{
	background:url(../images/box3-bg.gif) repeat-x left top;
	padding:7px 0 9px 0px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	border-right:1px solid #dbdbcf;
	margin-bottom:19px;
}
#header .search{
	padding-left:8px;
}
#header .search .input1{
	float:left;
	background:#f0f0e5;
	border:1px solid #dedec6;
	color:#7c7c5d;
	padding:4px 5px 3px 5px;
	width:272px;
	margin-right:3px;
}
#header .search .input2{
	padding:0;
	border:none;
	float:left;
}
/* ============================= content ===================== */
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#fe9922;}
.vLine { border-left:1px solid #ededed; width:127px!important; }
.wrapp{
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}
.centerBoxContentsNew,
.centerBoxContentsSpecials,
.centerBoxContentsFeatured{
	margin:22px 0 0 0; 
	overflow:hidden;
}
#specialsListingTopNumber,
#specialsListingBottomNumber{
	margin:10px 0 18px 0;
}
#column-left{
	padding: 0 10px 0 0;
}
.centerBoxHeading{
	color:#7c7c5d;
	font-weight:bold;
	font-size:12px;
	line-height:25px;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:6px 0 4px 11px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom:1px solid #f5f5e8;
}
#whatsNew h2,
#featuredProducts h2,
#specialsListing h1,
#specialsDefault h2{
	margin: 0 -15px 0 -32px;
}
#featuredProducts,
#specialsDefault,
#whatsNew,
#specialsListing{
	background:url(../images/main-bg.gif) repeat-y left top;
	padding:0 15px 28px 32px;
	overflow:hidden;
	margin-bottom:10px;
}

#indexBody #indexCategories .tie .tie-indent #featuredProducts{
	display:none;
}
#indexBody #featuredProducts{
	margin-bottom:0;
}
.product-col{
	width:128px!important;
}
.product-col .img{
	text-align:center;
}
.product-col .name{
	color:#70a216;
	font-size:12px;
	line-height:17px;
	font-weight:normal;
	margin-bottom:5px;
	display:inline-block;
}
.product-col .name:hover{
	color:#0d464d;
}
.product-col .prod-info{
	padding:9px 0 0 9px;
}
.price{
	color:#ff8a00;
	font-size:22px;
	line-height:22px;
	font-weight:normal;
}
.price strong{
	font-weight:normal;
}
/* ============================= footer ====================== */
#footer{
	background:url(../images/footer-bg.gif) repeat-x left top;
	border-bottom:1px solid #dadacf;
	border-right:1px solid #dadacf;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	padding-left:19px;
	overflow:hidden;
	display:block;
}
#indexBody #footer{
	margin-top:-9px;
}
#footer .footer-menu{
	padding:13px 0 0 0;
}
#footer .footer-menu a{	
	font-size:12px;
	line-height:24px;
	color:#7c7c5d;
	text-decoration:none;
}
#footer .footer-menu a:hover{
	color:#ff8a00;
}
#footer  .copyright{
	font-size:12px;
	line-height:24px;
	color:#7c7c5d;
	padding-bottom:12px;
	width:100%;
	overflow:hidden;
}
#footer  .copyright a{
	color:#7c7c5d;
	text-decoration:none;
}
#footer  .copyright a:hover{
	color:#ff8a00;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}

/* ============================= slider ======================= */
.banners{ overflow:hidden; margin-bottom:2px;}
.slider{ height:327px; width:470px; position:relative; overflow:hidden; float:left; margin-right:10px;}
.slider ul.items{ padding:0; margin:0;}
.slider .pagination{
	position:absolute;
	top:289px;
	right:-13px;
}
.slider .pagination li{
	float:left;
	margin-right:2px;
}
.slider .pagination li a{
	color:#6a9d13;
	font-size:18px;
	line-height:27px;
	text-decoration:none;
	font-weight:bold;
	padding-left:2px;
}
.slider .pagination li.current a,
.slider .pagination li a:hover{
	color:#ff9b00;
}
.banner {
	position:absolute;
	top:52px;
	left:233px;
	width:215px;
	height:215px;
	overflow:hidden;
}
.banner a.ttl{
	color:#73a518;
	font-size:26px;
	line-height:26px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	margin-bottom:5px;
}
.banner a.ttl:hover{
	color:#105e68;
}
.banner p{
	color:#7c7c5d;
	font-size:20px;
	line-height:27px;
	margin-top:-1px;
}
.banner p strong{
	font-weight:normal;
	color:#ff9f00;
}
.banner .info{
	overflow:hidden;
	margin:43px 0 0 0;
}
.banner.three .info{
	overflow:hidden;
	margin:70px 0 0 0;
}
.banner .info .price{
	color:#fff;
	font-weight:bold;
	font-size:26px;
	line-height:27px;
	background:url(../images/price-bg.png) no-repeat left top;
	padding:12px 40px 13px 15px;
	display:inline-block;
	letter-spacing:-1px;
	float:left;
}
.banner .info .b-now{
	width:53px;
	height:52px;
	background:url(../images/banner-cart.png) no-repeat left top;
	overflow:hidden;
	float:left;
}
.banner-right{
	float:left;
}
#bannerFour{
	position:relative;
	top:-5px;
}
#bannerFive{
	margin:5px 0 9px 0;
}
/*======================*/
.carousel-box{
	width:100%;
	height:265px;
	background:url(../images/main-bg.gif) repeat-y left top;
	position:relative;
	margin-bottom:10px;
}
.carousel-box .centerBoxHeading{
	background:url(../images/title-bg2.gif) repeat-x left top;
	color:#fff;
}
.carousel-box .prev{
	width:11px;
	height:12px;
	background:url(../images/prev-next.png) no-repeat left top;
	position:absolute;
	left:10px;
	top:139px;
	z-index:100;
}
.carousel-box .prev:hover{
	background:url(../images/prev-next.png) no-repeat left bottom;
}
.carousel-box .next{
	width:11px;
	height:12px;
	background:url(../images/prev-next.png) no-repeat right bottom;
	position:absolute;
	right:10px;
	top:139px;
	z-index:100;
}
.carousel-box .next:hover{
	background:url(../images/prev-next.png) no-repeat right top;
}
.carousel{
	margin:24px 0 0 30px;
	padding-left:10px;
	position:relative;
	width:650px!important;
}
.carousel .inner{
	overflow:hidden;
}
.carousel ul{
	padding:0 0 0 0px;
	margin:0 0 0 0 ;
	overflow:hidden;
	border-left:1px solid #ececdf;
	border-right:1px solid #ececdf;
	height:175px;
}
.carousel ul li:first-child{
	border:none;
}
.carousel ul li{
	float:left;
	overflow:hidden;
	width:117px!important;
	background:url(../images/carousel-line.gif) no-repeat left top;
	padding:0 13px 0 10px;
	margin-left:-10px;
}
.carousel ul li .img{
	display:inline-block;
	margin-top:-2px;
	margin-bottom:6px;
	overflow:hidden;
}
.carousel ul li .prod-info{
	padding:0!important;
}